#-----------------------------------------------------------
# Rumix CUI Installer
#
# Author:   Dice
# License:  NYSL 0.9982 (http://www.kmonos.net/nysl/)
# URL:      http://ruby.morphball.net/rumix/
#-----------------------------------------------------------
$LOAD_PATH.unshift 'lib'
require 'rumix'

config = Rumix::Config.new.parse(ARGV)
if config then
	Rumix::Application.run(config, $stderr)
else
	$stderr.puts 'Including irregular option.'
	$stderr.puts
	$stderr.puts(Rumix::CUI_HELP_SENTENCE)
end